#searchid{
width:550px;
}

#result{
position:absolute;
max-width:450px;
min-width: 380px;
/* max-height: 400px; */
max-height: 565px;
padding:20px;
display:none;
margin-top:4px;
margin-left: -25px;
border-top:0px;
border-radius: 3px;
overflow:hidden;
/* border:1px #fff solid; */
  background: #fff;

color: #999;
/* overflow-y: scroll; */
overflow: none;
-moz-box-shadow: 0px 0px 15px rgba(68,68,68,0.4);
-webkit-box-shadow: 0px 0px 15px rgba(68,68,68,0.4);
box-shadow: 0px 0px 15px rgba(68,68,68,0.4);	
z-index: 200;
}
#result .selected { background: #ebebeb; border-radius:3px;}
.show{
padding: 7px; 
border-bottom:1px #ccc solid; 
min-height: 55px;
}	

.show img{
border: solid 2px #ccc;

}

.show a{
font-size:13px; 
font-weight: normal;
color:#999;
cursor:pointer;
text-decoration: none;
}
.show a:hover
{
color:#273a89;
}
.toate{height:21px; min-height:21px; margin:0; padding:5px 10px 0 0; 	 text-align: right; background-color: #fff;}
